  .jw-lt-shareButton {
                z-index: 10000;
                position: absolute;
                top: 19px;
                right: 20px;
                width: 90px;
                height: 30px;
                border-radius: 3px;
                background-color: rgba(0, 0, 0, 0.25);
                cursor: pointer;
                display: none;
            }
            .jw-lt-shareButton .jw-lt-shareButton-icon {
                float: left;
                background-image: url(https://www.baeblemusic.com/images/facebook-icon.png);
                background-size: 18px;
                width: 18px;
                height: 18px;
                margin: 6px;
		z-index: 10000;
            }
            .jw-lt-shareButton .jw-lt-shareButton-text {
                float: left;
                margin: 8px 6px 4px 6px;
                width: 48px;
                height: 18px;
                font-family: Arial;
                font-size: 18px;
                font-weight: normal;
                font-style: normal;
                font-stretch: normal;
                color: #ffffff;
		z-index: 10000;
            }

      .jw-lt-shareButton:hover {
	background-color: rgba(0, 0, 0, 1);
}



